<!DOCTYPE html>
<html lang="no">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link rel="apple-touch-icon" href="<%= BASE_URL %>touch-icon.png">
    <meta name="robots" content="noindex" />
    <title>Ordbøkene</title>
  </head>
  <body>
    <noscript>
      <strong>Slå på JavaScript for å få portalen Ordbøkene til å fungere.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
